/* Paragraphs */

.paragraph  {
	clear: both;
}

 .paragraph--type--_-img-texto,/* 3img + parallax + texto */  
 .paragraph--type--_-img-text-titulo, /* 2img + parallax + texto */
 .paragraph--type--cursos /* cursos */{ 
	margin-left: -10% !important;
	width: 118.8% !important;
	margin-right:-11.5%;
	clear: both;
 }

 .paragraph--type--_-img-texto .field--name-field-title, /* 3img + parallax + texto */ 
 .paragraph--type--_-img-text-titulo .field--name-field-title, /* 2img + parallax + texto */
 .paragraph--type--cursos .field--name-field-title /* cursos */ {
	position: absolute;
	color: white;
	width: 100%;
	font-size: 600%;
	text-align: center;
	z-index: 3;
	margin-top: 20%;
 	overflow: hidden;
    white-space: nowrap;
    animation: fill 2s infinite; 
	clear: both;
 }
 
 .paragraph--type--_-img-texto > div:nth-child(2) > div:nth-child(2), /* 3img + parallax + texto */ 
 .paragraph--type--_-img-text-titulo > div:nth-child(2) > div:nth-child(1), /* 2img + parallax + texto */
 .paragraph--type--cursos > div:nth-child(2) > div:nth-child(1) /* cursos */ {
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	margin-top: -2%;
}

 .paragraph--type--_-img-texto > div:nth-child(2) > div:nth-child(2) img ,
 .paragraph--type--_-img-text-titulo > div:nth-child(2) > div:nth-child(1) img,
 .paragraph--type--cursos > div:nth-child(2) > div:nth-child(1) img {
 	opacity: 0;
 }
 
 .paragraph--type--_-img-texto .field--name-field-body { /* 3img + parallax + texto */ 
	width: 33%;
	position: absolute;
	font-size: 140%;
	padding: 2%;
	left: 5%;
	background: rgba(255,255,255,0.9);
	margin-top: 170%;
 }
 
 
 .paragraph--type--_-img-text-titulo .field--name-field-body, /* 2img + parallax + texto */
 .paragraph--type--cursos  .field--name-field-body { 
	margin: 0 12% 10% 12%;
	padding-top: 73%;
 }

 
 /* Tipo "producto" */
 
 .paragraph--type--prod .field--name-field-image {
	width: 20%;
	margin-right: 5%;
	float: left;
 }
 
 .paragraph--type--prod  .field--name-field-enlace {
	float: right;
	font-size: 105%;
 }
 
.paragraph--type--prod .field--name-field-title {
	font-size: 120%;
 }
 
/* Slider */

.paragraph--type--slider {
	margin-left: -10% !important;
	width: 120% !important;
	margin-right:-10%;
} 
 
 
/* Tabletas */

@media screen and (min-width: 781px) and (max-width: 1400px) {
	
	.paragraph--type--_-img-texto .field--name-field-title,
	.paragraph--type--profesores .field--name-field-title { /* 3img + parallax + texto */
	font-size: 370%;
	}
	
	.paragraph--type--_-img-texto .field--name-field-body { /* 3img + parallax + texto */
	width: 70%;
	font-size: 100%;
	}
	
	/* Cursos */
	
	.paragraph--type--cursos  .field--name-field-body {
	width: 100%; 
	margin:0;
	
	}

}	

@media screen and (min-width: 981px) and (max-width: 1400px) {
	
	.paragraph--type--_-img-texto .field--name-field-body { /* 3img + parallax + texto */
	width: 50%;
	font-size: 110%;
	}
	
	}

@media screen and (min-width: 1035px) and (max-width: 1400px) {
	
	.paragraph--type--_-img-texto .field--name-field-body { /* 3img + parallax + texto */
	width: 70%;
	font-size: 140%;
	}
	
	}

/* Moviles */

@media screen and (max-width: 780px) {

.paragraph--type--cursos > div:nth-child(2) > div:nth-child(1) img {
 	opacity: 1;
 }
 
  .paragraph--type--_-img-texto,/* 3img + parallax + texto */  
 .paragraph--type--_-img-text-titulo, /* 2img + parallax + texto */
 .paragraph--type--cursos /* cursos */  { 
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
 }
 
 
 .paragraph--type--_-img-texto .field--name-field-body { /* 3img + parallax + texto */ 
	width: 33%;
	position: absolute;
	font-size: 140%;
	padding: 2%;
	left: 5%;
	background: rgba(255,255,255,0.9);
	margin-top: 170%;
 }
 
 
 .paragraph--type--_-img-text-titulo .field--name-field-body { /* 2img + parallax + texto */
	margin: 0 12% 10% 12%;
	padding-top: 73%;
 } 
 
  .paragraph--type--_-img-texto .field--name-field-body { /* 3img + parallax + texto */ 
	width: 90%;
	position: relative;
	font-size: 110%;
	padding: 5%;
	left: 0;
	margin-bottom: 0;
 }
 
 .paragraph--type--_-img-texto .field--name-field-title, /* 3img + parallax + texto */ 
 .paragraph--type--_-img-text-titulo .field--name-field-title, /* 2img + parallax + texto */
 #paragraph-28 .field--name-field-title,
 .paragraph--type--profesores .field--name-field-title { 
	position:relative;
	white-space: normal;
	animation: none;
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
	margin-left: 0 !important;
	width: 100% !important;
	margin-right: 0;
	clear: both;
	padding-top: 50%;
	margin-bottom: 0;
	
	text-shadow: 4px 4px black;
	font-size: 350%;
	}

 
  .paragraph--type--_-img-texto > div:nth-child(2) > div:nth-child(1) /* 3img + parallax + texto */ {
	display: none;
	}
 
  .paragraph--type--_-img-texto > div:nth-child(2) > div:nth-child(3) {  /* 3img + parallax + texto */ 
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	margin-left: 0 !important;
	width: 100% !important;
	margin-right: 0;
  }
 
	.paragraph--type--_-img-texto > div:nth-child(2) > div:nth-child(3) img {
	opacity: 0;
	}
	
	
	
	/* Tipo "producto" */
 
 .paragraph--type--prod .field--name-field-image {
	width: 100%;
	margin: 0;
	float: none;
	margin-top: 15%;
 }
 
 .paragraph--type--prod  .field--name-field-enlace {
	float: none;
	font-size: 105%;
 }
 
.paragraph--type--prod .field--name-field-title {
	font-size: 120%;
 }
 
 /* Tipo "profesores" */
 
 .paragraph--type--profesores {
	margin-left: -15.5% !important;
	width: 130.7% !important;
 }
 
 }

